payload:
  # 代理域名类 (自动匹配子域名)
  - DOMAIN-SUFFIX,kdkh.com
  - DOMAIN-SUFFIX,xhztv.pro
  - DOMAIN-SUFFIX,35704.com
  - DOMAIN-SUFFIX,35596a.com
  - DOMAIN-SUFFIX,38627.com
  - DOMAIN-SUFFIX,sun-panel.top
  - DOMAIN-KEYWORD,xnxx
  - DOMAIN-KEYWORD,duote.com
#  - DOMAIN-SUFFIX,github.com

  - DOMAIN-SUFFIX,macaujc.com
  - DOMAIN-SUFFIX,docker.com
  - DOMAIN-SUFFIX,clashverge.dev
#  - DOMAIN-SUFFIX,clawd.org.cn
  - DOMAIN-SUFFIX,shukui.net
  - DOMAIN-SUFFIX,linux.do
  - DOMAIN-SUFFIX,cloudflare.com
  - DOMAIN-SUFFIX,flatnas.top
  - DOMAIN-SUFFIX,godaddy.com



  # 代理 IP 类
  # - IP-CIDR,91.105.192.0/23
  # - IP-CIDR,91.108.4.0/22